/**
 * 总路由入口
 */

import * as userRouters from './user'
import * as publicRouters from './public'
import * as askForLeaveRouters from './askForLeave'
import * as workingLogRouters from './workingLog'


export function setRouter(httpServer){
    userRouters.setRouter(httpServer);
    publicRouters.setRouter(httpServer);
    askForLeaveRouters.setRouter(httpServer);
    workingLogRouters.setRouter(httpServer);
}